body {
	background-color: #efefef;
 	font-family:  Arial, Verdana, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12pt;
	color: #000;			/* page font color #222 */
	margin-top:20px;
    margin-left:20px;
    margin-right:auto;
}

table {
	border: 0;
	border-spacing: 0;
	border-color: #555555;
}

td {
	padding: 3px;
}

th {
	font-weight: bold;
	text-align: left;
}

th a:link, th a:visited {
	text-decoration: none;
}

a:link {
	color: #0000FF;			/* text color of link #058*/
	text-decoration: none;  
}

a:visited {
	color: #0000FF;			/* text color of visited link #058*/
	text-decoration: none;
}

a:active {
	color: red;
/*	background-color: #058;	*/	/* background color of active link #058*/
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	background-color: #EFEFEF;		/* background color of hovered link #058*/
	text-decoration: none;
	font-weight: none;
}

.TRalter {
        background-color : #FFFFC0; 
}
tr.row:hover{
	background-color : #FFFF7F;
	color: #000000;
} 
td.row:hover{
	background-color : #FFFF7F;
	color: #000000;
	text-decoration: bold;
} 
TABLE.Btable {
        BORDER-RIGHT: #2d8257 2px solid;
        BORDER-BOTTOM: #2d8257 2px solid;
    	BORDER-TOP: #2d8257 2px solid;
        BORDER-LEFT: #2d8257 2px solid;
	    padding: 2px 2px 2px 2px;
}
TABLE.Btable TD {
        BORDER-RIGHT: #2d8257 0px solid;
        BORDER-BOTTOM: #2d8257 0px solid;
		BORDER-TOP: #2d8257 0px solid;
        BORDER-LEFT: #2d8257 0px solid;
 	font-family:  Arial, Verdana, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	padding: 4px 4px 4px 4px;
}
TABLE.Btable TH {
        BORDER-RIGHT: #93bee2 0px solid;
	color: #00A800;
}

TABLE.Itable {
        BORDER-RIGHT: #2d8257 2px solid;
        BORDER-BOTTOM: #2d8257 2px solid;
		BORDER-TOP: #2d8257 2px solid;
        BORDER-LEFT: #2d8257 2px solid;
	border-spacing: 0px;
	padding: 1px;
	spacing: 1px; 
}
TABLE.Itable TD {
        BORDER-RIGHT: #2d8257 0px solid;
        BORDER-BOTTOM: #2d8257 0px solid;
		BORDER-TOP: #2d8257 0px solid;
        BORDER-LEFT: #2d8257 0px solid;
	font-size: 16px;
	color: #555555;
	padding: 1px;
}
TABLE.Itable TH {
        BORDER-RIGHT: #93bee2 0px solid;
		color: #00A800;
}

TABLE.Jtable {
    border: 0px 0px 0px 0px #ff0000;
	border-spacing: 0px;
	padding: 1px;
	spacing: 1px;
}
TABLE.Jtable TD {
        BORDER-RIGHT: #2d8257 0px solid;
        BORDER-BOTTOM: #2d8257 0px solid;
		BORDER-TOP: #2d8257 0px solid;
        BORDER-LEFT: #2d8257 0px solid;
	font-size: 14px;
	color: #2d8257;
	padding: 4px;
}
TABLE.Jtable TH {
        BORDER-RIGHT: #93bee2 0px solid;
	color: #00A800;
	font-size: 16px;
}

TABLE.Ktable {
        BORDER-RIGHT: #2d8257 1px solid;
        BORDER-BOTTOM: #2d8257 1px solid;
	    BORDER-TOP: #2d8257 1px solid;
        BORDER-LEFT: #2d8257 1px solid;
	padding: 2px 2px 2px 2px;
}
TABLE.Ktable TD {
        BORDER-RIGHT: #2d8257 1px solid;
        BORDER-BOTTOM: #2d8257 1px solid;
	BORDER-TOP: #2d8257 1px solid;
        BORDER-LEFT: #2d8257 1px solid;
 	font-family:  Arial, Verdana, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	padding: 4px 4px 4px 4px;
}
TABLE.Ktable TH {
        BORDER-RIGHT: #93bee2 1px solid;
	color: #00A800;
	background-color: #eeeeee;
}

TABLE.Ltable {
        border: 0px solid #00A800;
	border-spacing: 3px;
	padding: 1px;
	spacing: 1px; 
}
TABLE.Ltable TD {
  	font-size: 16;
	font-weight: bold;
	color: #2d8257;
	padding: 2px;
}
TABLE.Ltable TH {
        BORDER-RIGHT: #93bee2 1px solid;
}

TABLE.Mtable {
       BORDER-RIGHT: #2d8257 3px solid;
        BORDER-BOTTOM: #2d8257 3px solid;
	BORDER-TOP: #2d8257 1px solid;
        BORDER-LEFT: #2d8257 1px solid;
	border-spacing: 3px;
	padding: 1px;
	spacing: 1px; 
}
TABLE.Mtable TD {
        BORDER-RIGHT: #cfcfcf 1px solid;
        BORDER-BOTTOM: #cfcfcf 1px solid;
	BORDER-TOP: #2d8257 0px solid;
        BORDER-LEFT: #2d8257 0px solid;
	font-size: 11px;
	font-weight: normal;
	color: #555555;
	padding: 2px;
}
TABLE.Mtable TH {
        BORDER-RIGHT: #2d8257 1px solid;
        BORDER-BOTTOM: #2d8257 1px solid;
	    BORDER-TOP: #2d8257 0px solid;
        BORDER-LEFT: #2d8257 0px solid;
	color: #00A800;
	font-size: 12px;
	font-weight: bold;
}
TABLE.Rtable {
	border: 1;
	border-spacing: 0;
	border-color: #000000;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
 	font-family:  Arial, Verdana, "Trebuchet MS", Helvetica, sans-serif;
}

TABLE.Rtable TD {
	padding: 3px;
}

TABLE.Rtable TH {
	font-weight: bold;
	text-align: center;
	background-color: #efefef;
}
.event {
cursor: move;
};
